/*
 Theme Name:   Woodmart Child
 Description:  SeisBrasil-Scripts :: e-commerce para supermercados, lojas virtuais
 Author:       SeisBrasil
 Author URI:   https://scripts.seisbrasil.com
 Template:     woodmart
 Version:      8.0.6
 Text Domain:  woodmart
*/
/* Campo País checkout (não remover)*/
#billing_country_field{display:none}

/*CENTRALIZAR BOTÃO CALCULO DE FRETE*/
.shipping-calculator-form .button{width: 100%;}

/*FUNDO BARRA DE PROGRESSO, PAGINA PRODUTOS EM OFERTA*/
.wd-stock-progress-bar .progress-area {
    width: 100%;
    background-color: #dbeef9;
}
